<?php
/**
 * Single page template for Subtle.
 *
 * @package WordPress
 * @subpackage Subtle
 * @since Subtle 1.0
 */

get_header(); ?>

<div id="primary" class='sidebar col-lg-9'>
	<?php
		while ( have_posts() ) : the_post();
			get_template_part( 'content', get_post_format() );

			if ( comments_open() || get_comments_number() ) {
				comments_template();
			}
			?>
				<ul class="pager">
					<li class="previous"><?php previous_post_link(); ?></li>
					<li class="next"><?php next_post_link(); ?></li>
				</ul>
			<?php
		endwhile;
	?>
</div><!-- /primary -->

<?php 
get_sidebar();
get_footer();
